{
   "hooks": {
      "post-checkout": ".git_hooks/post-checkout/install-dependecies.sh && .git_hooks/post-checkout/clear-cache.sh",
      "post-merge": ".git_hooks/post-merge/install-dependecies.sh && .git_hooks/post-merge/clear-cache.sh",
      "pre-commit": ".git_hooks/pre-commit/lint-php.sh && .git_hooks/pre-commit/php-cs-fixer.sh && .git_hooks/pre-commit/lint-openapi.sh",
      "pre-push": ".git_hooks/pre-push/composer-validate.sh && .git_hooks/pre-push/var-dump-checker.sh && .git_hooks/pre-push/test-code.sh"
   }
 }

